Jump to content

à propos de la PS3


yassine2007
 Share

Recommended Posts

Salut les amis, j'ai l'intention d'acquérir une PS3 prochainement parce que j'avais une ancienne xbox 360 de 2006 qui m'a lâché dernièrement (ROD) année et je voudrais savoir s'il est toujours impossible de jouer sur PS3 aux derniers jeux à cause de la non sortie d'un flash récent et si oui est ce que c'est dans le calendrier la sortie d'un nouveau flash ?

une autre question: quel modèle de PS3 me conseillez vous d'acheter et avec quelle firmware ?

Merci à tout ceux qui vont me répondre.

Link to comment
Share on other sites

Salut,

bon la ps3 c'est pas trop compliquer , pour pouvoir la flasher et jouer au jeux téléchargées il faut qu'elle soit d'une version 3.55 ou inférieure , une 3.55 va te permettre de jouer à une très grande liste de jeux dont pratiquement tout les exclu de la PS3 , puis pour jouer au dernier titres qui demande une version +3.55 et qui n'ont pas de patch pour 3.55 il faut utiliser des dongle comme la True Blue (~55€) pour pouvoir jouer les derniers jeux (presque tout les jeux) mais le dongle doit rester en permanence sur un port USB (pas méchant si c'est pour utilisation personnel).

maintenant pour les PS3 version +3.55 il est possible de les downgrader et les faire revenir a 3.55 grâce a une puce "E3 Flasher" qui coûte dans les 75€ , il a aussi l'avantage du dual boot ce qui pourra permettre d'avoir un OFW pour pouvoir jouer en ligne par exemple et un CFW pour profiter des autres jeux et pkg.

 

pour finir , le best est d'avoir une PS3 Slim et version 3.55 , il ne restera plus qu'a télécharger copier et jouer.

  • Like 1
Link to comment
Share on other sites

moi je suis en 3.55 kmeaw , j'ai installé le PKG et j'ai pu me connecter au psn sans probleme , j'ai crée un compte et synchronisé mes trophées et je les consulte maintenant sans problème , donc je pense que ce patch marche sur les autre version que rebug , mais j'ai pas essayer de jouer parce que les jeux que j'ai sur ma ps3 me demande de faire des mise a jour pour pouvoir les jouer en ligne chose que j'ai peur de la faire lol je veux pas prendre le risque :/ sachant que ces mise a jour sont pour la plupart vieux et date d'avant 3.55 et donc en théorie ça doit pas poser problème.

Link to comment
Share on other sites

rapture moi aussi je suis en cfw kmeaw je lis mes trophées mais impossible de se connecter au psn mais avec ce que j'ai lu avant hier avec le cfw rebug il y aurait un spoofer pour jouer aux jeux sur psn

Link to comment
Share on other sites

 Share



×
×
  • Create New...